@charset "utf-8";
/* CSS Document */

body
{
	background:#d8d8d8 url(../images/background.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#292929;
	position:relative;
	margin:0px 0px 10px 0px;
}
a:link, a:active, a:visited {
	color: #F00;
	text-decoration:none;
}
a:hover {
	color: #F00;
	text-decoration:underline;
}
img {
	border:0;
}
body p, ol, ul, li {
	line-height:200%;
}
div.wrapper
{
	width:900px;
	margin:0 auto;
	position:relative;

}
div.header
{
	width:900px;
	height:199px;
	position:relative;
}
div.nav
{
	width:900px;
	height:30px;
	background:url(../images/header-nav-bg.jpg) repeat-x;
	padding-top:20px;
}
div.nav td
{
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
}
div.nav td a:link, a:visited, a:active {
	color:#fff;
	text-decoration:none;
}
div.nav td a:hover {
	color:#000;
	text-decoration:none;
}
div.content {
	background:#fff url(../images/content-bg-big.jpg) no-repeat;
	padding: 30px;
	width:840px;
	min-height:300px;
	position:relative;
}
.title {
	font-size:35px;
}
.subtitle {
	font-size:20px;
	color:#F00;
}
div.footer{
	background:#373737;
	width:880px;
	font-size:12px;
	color:#fff;
	padding:10px;
	height:15px;
	font-family: Arial, Helvetica, sans-serif;
}
div.footer div.links{
	width:500px;
	float:left;
}
div.footer div.links a{
	color: #fff;
	text-decoration:none;
	font-size:12px;
}
div.footer div.links a:hover{
	color: #fff;
	text-decoration:underline;
	font-size:12px;
}
div.footer div.copyright {
	width:380px;
	color: #878787;
	float:left;
	text-align:right;
}